#!/bin/sh

# Site specific settings
###################################################################################
DOMAIN="https://vern.cc"
TITLE="Blog | ~vern"
DESCRIPTION="The blog of ~vern"
COPYRIGHT="Copyright 2022, ~vern administrators"
OS="Linux" # "Linux" for Linux, "BSD" for BSD Systems (including MacOS)
HTML_LANG="en-US" # Your document (HTML) language setting

# Blog structure settings (most users should use these defaults)
###################################################################################
TOC=true
SYNTAX=true
POSTS_DIR="posts/"
POSTS=$(find $POSTS_DIR -type f) 
WEB_HTML="blog/"
OUTPUT="_output/"
TIME=$(date -u +"%T %z")
TTL="60"
